Results 1 to 2 of 2

Thread: Firefox + flash + java

  1. #1
    Join Date
    Aug 2005
    Location
    Chicagoland
    Beans
    58

    Firefox + flash + java

    I'm having a hard time trying to figure out how to update the plugins - gnash isn't listed in the add-ons in firefox, and mozilla's plugin checker said my java is disabled due to being an outdated version.

    I've been trying to update both, and I'm stuck. I downloaded the source for java, tried to build it but I think I messed something up.


    My main purposes are using the folder upload in google drive (java), and the memrise.com flashcard site (flash).

    My googling has come up short for any solutions.
    #!HP Envy Ubuntu 14.04 iBook G4 PPC - MintPPC from Debian Wheezy

  2. #2
    iMac71 is offline Gee! These Aren't Roasted!
    Join Date
    Dec 2012
    Beans
    171

    Re: Firefox + flash + java

    do you have installed lubuntu restricted extras, openjdk-7-jre and icedtea-7-plugin? If not, type the following command in a Terminal window:
    Code:
    sudo apt-get install -y lubuntu-restricted-extras openjdk-7-jre icedtea-7-plugin

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •